Bug 2658 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 13:40 MSD by Arkady L. Shane
Modified: 2013-09-11 11:06 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-09-06 13:40:49 MSD
Advisory:

Update to last 17.0.8

Buildlists:

mozilla-thunderbird
===================
https://abf.rosalinux.ru/build_lists/1244430
https://abf.rosalinux.ru/build_lists/1244431

mozilla-thunderbird-l10n
========================
https://abf.rosalinux.ru/build_lists/1244745
https://abf.rosalinux.ru/build_lists/1244746
Comment 1 Alexander Petryakov 2013-09-08 00:16:33 MSD
mozilla-thunderbird-17.0.8-2
mozilla-thunderbird-l10n-17.0.8-1
************** Advisory **************
Update to last 17.0.8
**************************************
QA Verified